<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7c74e5">  <td>18/12/20 11:08:57</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;TruflaTest.closeDriver()[pri:0, instance:task.TruflaTest@724af044]">&lt;&lt;closeDriver</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1887813102</td>   <td></td> </tr>
<tr bgcolor="7c74e5">  <td>18/12/20 11:07:40</td>   <td>-76685</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TruflaTest.f()[pri:0, instance:task.TruflaTest@724af044]">f</td> 
  <td>main@1887813102</td>   <td></td> </tr>
</table>
